using AlfaPrentice.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace AlfaPrentice.Repositorys.Interfaces
{
    public interface IBedrijfRepository
    {
        List<Bedrijf> GetBedrijven();
        Bedrijf GetBedrijf(int Bedrijf_ID);
        Bedrijf AddBedrijf(Bedrijf bedrijf);
        Bedrijf UpdateBedrijf(Bedrijf bedrijf);
    }
}
